.container.webform-submission-subscripion-page-add-form {
  padding-left: 0;
  padding-right: 0;
  max-width: 1240px;
}
.webform-submission-subscripion-page-add-form > .form-item {
  max-width: 1132px;
  margin-left: auto;
  margin-right: auto;
}
.webform-submission-subscripion-page-add-form > .form-item.grey-background {
  max-width: 1240px;
  margin-left: 0;
  margin-right: 0;
  padding: 40px 54px 120px 54px;
  background-color: #F7F7F7;
}
.webform-submission-subscripion-page-add-form .form-type-radios .form-item-error-message.tw-text-danger,
.webform-submission-subscripion-page-add-form .form-type-checkboxes .form-item-error-message.tw-text-danger {
  position: absolute;
  padding-top: 20px;
}
.webform-submission-subscripion-page-add-form  .services-error.form-item-error-message {
  display: none;
  margin-left: 0;
  padding-top: 40px;
}
.webform-submission-subscripion-page-add-form .webform-element-help {
  display: inline-block;
    box-sizing: content-box;
    width: 14px;
    height: 14px;
    margin: 0;
    text-align: center;
    vertical-align: baseline;
    color: #fff;
    border: 2px solid #bbb;
    border-radius: 50%;
    background: #bbb;
    font-size: 12px;
    font-weight: 600;
    line-height: 14px;
}
.webform-submission-subscripion-page-add-form .webform-element-help:focus, 
.webform-submission-subscripion-page-add-form .webform-element-help:active,
.webform-submission-subscripion-page-add-form .webform-element-help:hover {
  border: 2px solid #EB8200;
  background: #EB8200;
}
.webform-submission-subscripion-page-add-form .webform-element-help + div .tippy-box,
.webform-submission-subscripion-page-add-form .webform-element-help + div .tippy-box,
.webform-submission-subscripion-page-add-form .webform-element-help + div .tippy-box {
  width: 344px;
  padding: 10px 16px;
  background: #fff;
  border: 1px solid #EB8200;
  color: #212121;
}
.webform-submission-subscripion-page-add-form .webform-element-help--title {
  display: none;
}
.webform-submission-subscripion-page-add-form .tippy-arrow {
  display: none;
}
.webform-submission-subscripion-page-add-form .form-submit {
  padding: 12px 48px;
}
.webform-submission-subscripion-page-add-form .form-submit .material-icons-outlined {
  display: none;
}
.webform-submission-subscripion-page-add-form .link {
  display: inline-block;
  padding: 12px 24px;
  margin: 32px auto;
  border-radius: 40px;
  border: 2px solid #EB8200;
  color: #EB8200;
  background-color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
}
.webform-submission-subscripion-page-add-form .link:hover {
  background-color: #fff;
  color: #ffa333;
  border: 2px solid #ffa333;
}
.webform-submission-subscripion-page-add-form .webform-flex--container select {
  color: rgba(33, 33, 33, .6);
  font-style: italic !important;
}
.hero-wrapper {
  display: flex;
  min-height: 496px;
}
.hero-wrapper .hero-text {
  position: relative;
  z-index: 1;
  max-width: 552px;
  padding: 40px 30px 40px 0;
  margin: auto 0;
  border-radius: 20px;
  background-color: #FFF;
}
.hero-wrapper .hero-image {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}
.hero-wrapper .hero-image img {
  border-radius: 20px;
}
.green-highlight {
  color: #5F7800;
}
.webform-submission-subscripion-page-add-form h1 {
  font-size: 44px;
}
.webform-submission-subscripion-page-add-form h1::after,
.webform-submission-subscripion-page-add-form h2::after {
  content: "";
  display:block;
  margin: 16px 0;
  width: 73px;
  height: 2px;
  background-color: #5F7800;
}
.services-checkboxes.checkboxes--wrapper {
  padding: 0;
  margin-top: -132px;
  border: none;
}
.services-checkboxes.checkboxes--wrapper legend {
  display: none;
}
.services-checkboxes .form-checkboxes {
  max-width: unset;
}
.services-checkboxes .webform-options-display-three-columns {
  display: flex;
}
.services-checkboxes .webform-options-display-three-columns div.form-item {
  flex: 0 0 calc(33.3333% - 14px);
  max-height: 276px;
  padding: 24px 26px 0 20px;
  border-radius: 20px;
}
.services-checkboxes .webform-options-display-three-columns div.form-item label.option {
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 22px;
}
.services-checkboxes .webform-options-display-three-columns div.form-item .description {
  margin-top: -12px;
}
.services-checkboxes .webform-options-display-three-columns div.form-item .webform-element-description {
  margin-top: 32px;
  margin-left: -22px;
  padding: 20px 20px 72px 24px;
  border-top-right-radius: 20px 20px;
  background-color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
.services-checkboxes .webform-options-display-three-columns div.form-item label.option:before {
  content: " ";
  display: inline-block;
  float: left;
  width: 50px;
  height: 50px;
  margin-right: 12px;
}
.services-checkboxes .webform-options-display-three-columns div.form-item label.option:after {
  content: " ";
  display: block;
  font-family: Helvetica;
  font-size: 16px;
  font-weight: 300;
} 
.services-checkboxes .webform-options-display-three-columns div.form-item:first-child {
  background: #FFB400;
}
.services-checkboxes .webform-options-display-three-columns div.form-item:first-child label.option:before {
  background-image: url("/sites/g/files/kgtney356/files/media/image/2024/06/20/info-services-icon-dark.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
.services-checkboxes .webform-options-display-three-columns div.form-item:nth-child(2) label.option:before {
  background-image: url("/sites/g/files/kgtney356/files/media/image/2024/06/20/mail-icon-dark.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
.services-checkboxes .webform-options-display-three-columns div.form-item:nth-child(3) label.option:before {
  background-image: url("/sites/g/files/kgtney356/files/media/image/2024/06/20/sms-icon-dark.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
.services-checkboxes .webform-options-display-three-columns div.form-item:first-child label.option:after {
  content: "Pflanzenschutz und Saatgut";
} 
.services-checkboxes .webform-options-display-three-columns div.form-item:nth-child(2) label.option:after {
  content: "Pflanzenschutz und Saatgut";
} 
.services-checkboxes .webform-options-display-three-columns div.form-item:nth-child(3) label.option:after {
  content: "Schädlingsbefall";
} 
.services-checkboxes .webform-options-display-three-columns div.form-item.checked:first-child{
  background: #EB8200;
}
.services-checkboxes .webform-options-display-three-columns div.form-item:nth-child(2) {
  margin-left: 20px;
  background: #82C8DC;
}
.services-checkboxes .webform-options-display-three-columns div.form-item.checked:nth-child(2) {
  background: #00A0BE;
}
.services-checkboxes .webform-options-display-three-columns div.form-item:nth-child(3) {
  margin-left: 20px;
  background: #AAB400;
}
.services-checkboxes .webform-options-display-three-columns div.form-item.checked:nth-child(3) {
  background: #5F7800;
}
.services-checkboxes .webform-options-display-three-columns div.form-item.checked:first-child label.option,
.services-checkboxes .webform-options-display-three-columns div.form-item.checked:nth-child(2) label.option,
.services-checkboxes .webform-options-display-three-columns div.form-item.checked:nth-child(3) label.option
{
  color: #fff;
}
.services-checkboxes .webform-options-display-three-columns div.form-item.checked:first-child label.option:before {
  background-image: url("/sites/g/files/kgtney356/files/media/image/2024/06/20/info-services-icon-light.svg");
  background-repeat: no-repeat;
}
.services-checkboxes .webform-options-display-three-columns div.form-item.checked:nth-child(2) label.option:before {
  background-image: url("/sites/g/files/kgtney356/files/media/image/2024/06/20/mail-icon-light.svg");
  background-repeat: no-repeat;
}
.services-checkboxes .webform-options-display-three-columns div.form-item.checked:nth-child(3) label.option:before {
  background-image: url("/sites/g/files/kgtney356/files/media/image/2024/06/20/sms-icon-light.svg");
  background-repeat: no-repeat;
}
.services-checkboxes .webform-options-display-three-columns div.form-item.checked:first-child label.option:after {
  color: #fff;
} 
.services-checkboxes .webform-options-display-three-columns div.form-item.checked:nth-child(2) label.option:after {
  color: #fff;
} 
.services-checkboxes .webform-options-display-three-columns div.form-item.checked:nth-child(3) label.option:after {
  color: #fff;
} 
.services-checkboxes .webform-options-display-three-columns .form-checkbox {
  position: absolute;
  bottom: -16px;
  left: 24px;
}
.services-checkboxes .webform-options-display-three-columns .form-checkbox:checked {
  background-image: url("/sites/g/files/kgtney356/files/media/image/2024/06/20/checkbox-green.svg");
}
.services-checkboxes .webform-options-display-three-columns .form-checkbox:after {
  content: "Abonnieren";
  display: block;
  margin-left: 36px;
  margin-top: -2px;
  font-size: 16px;
  font-weight: 600;
  color: #212121;
}
.services-checkboxes .webform-options-display-three-columns div.form-item.checked .form-checkbox:after {
  color: #5F7800;
}
.services-checkboxes + .form-type-processed-text {
  margin-bottom: 64px;
}
.webform-details-toggle-state-wrapper {
  display: none;
}
.details-wrapper {
  padding-bottom: 50px;
  display: flex;
  flex-direction: column;
}
details.personal-data {
  position: relative;
  z-index: 1;
  max-width: 1132px;
  margin-top: -124px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 20px;
  border-radius: 0;
  border-top: 1px solid #B3B3B3;
  background: #fff;
  box-shadow: none !important;
}
details.personal-data .webform-flexbox {
  margin-top: 24px;
  margin-bottom: 24px;
}
details.personal-data .webform-flex {
  margin-top: auto;
  margin-bottom: auto;
}
details.personal-data .form-type-checkbox,
details.personal-data .form-type-radio {
  margin-top: 0;
  margin-bottom: 0;
}
details.personal-data .webform-submission-subscripion-page-add-form .form-item-error {
  margin-bottom: -24px;
}
details.personal-data .address-info > .webform-flex:first-child {
  flex: 1 1 33.333333%;
}
details.personal-data .address-info > .webform-flex:last-child {
  flex: 2 1;
}
details.personal-data .first-of-type\:tw-mt-4:first-of-type {
  margin-top: 0;
}
details.kulturen-data {
  position: relative;
  z-index: 1;
  max-width: 1132px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 20px;
  border-radius: 0;
  border-top: 1px solid #B3B3B3;
  background: #fff;
  box-shadow: none !important;
}
details.personal-data[open] > summary,
details.kulturen-data[open] > summary {
  color: #5F7800;
}
details.personal-data > summary,
details.kulturen-data > summary {
  position: relative;
  padding: 20px 0px;
  font-size: 22px;
  font-weight: 600;
  line-height: 20px;
}
details.personal-data > summary::marker,
details.kulturen-data > summary::marker {
  content: "";
}
details.personal-data > summary::before,
details.kulturen-data > summary::before {
  content: ' ';
  display: block;
  width: calc(100% + 40px);
  height: 1px;
  background-color: #B3B3B3;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  margin-left: -20px;
}
details.personal-data > summary::after,
details.kulturen-data > summary::after {
  content: '_';
  display: inline-block;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 10px;
  width: 48px;
  height: 48px;
  background-image: url("/sites/g/files/kgtney356/files/media/image/2024/06/19/plus-icon.svg");
  background-repeat: no-repeat;
  font-size: 0;
  vertical-align: middle;
  position: absolute;
  right: -16px;
}
details.personal-data[open] > summary::after,
details.kulturen-data[open] > summary::after {
  background-image: url("/sites/g/files/kgtney356/files/media/image/2024/06/19/minus-icon.svg");
  top: 0;
  bottom: 0;
  right: 0;
}
details.personal-data fieldset.anrede-radios {
  border: 0;
}
details.personal-data .form-item > label.tw-absolute {
  display: none;
}
details.personal-data .form-type-radios,
details.personal-data .form-type-checkboxes {
  width: 100%;
  vertical-align: middle;
}
details.personal-data .form-type-radios label.tw-absolute,
details.personal-data .form-type-checkboxes label.tw-absolute {
  display: inline-block;
  padding-top: 16px;
  padding-left: 0;
  box-shadow: none;
  width: auto;
  float: left;
}
details.personal-data .form-type-radios .webform-options-display-side-by-side,
details.personal-data .form-type-checkboxes .webform-options-display-side-by-side {
  width: 85%;
  display: inline-block;
  float: right;
}
details.personal-data .form-type-radios .tw-text-sm,
details.personal-data .form-type-checkboxes .tw-text-sm {
  font-size: 16px;
}
details.personal-data .form-item > input::placeholder,
details.kulturen-data .form-item > input::placeholder {
  opacity: 0.6;
}
details.kulturen-data .form-item .form-item-error-message {
  position: absolute;
  left: 0;
}
details.personal-data fieldset.webform-email-confirm--wrapper {
  padding: 0;
  border: 0;
}
details.personal-data fieldset.webform-email-confirm--wrapper .webform-flex:first-child .webform-flex--container {
  margin-left: 0;
}
details.personal-data fieldset.webform-email-confirm--wrapper .webform-flex:last-child .webform-flex--container {
  margin-right: 0;
}
.form-type-checkbox > label.option,
.form-type-radio > label.option {
  font-style: normal;
  vertical-align: middle;
}
details.personal-data .sms-checkboxes-wrapper .webform-options-display-side-by-side {
  width: 55%;
}
details.personal-data .tw-text-red-600,
details.kulturen-data .tw-text-red-600 {
  color: #212121;
}
details.personal-data .datenshutz-checkbox {
  margin-top: 52px;
}
details.personal-data .datenshutz-checkbox label.option {
  font-weight: 600;
}
details.personal-data .datenshutz-checkbox .description .webform-element-description > p {
  margin-top: 48px;
}
details.personal-data .mobile-number-input > label.tw-absolute {
  display: inline-block;
  left: calc(100% - 18px);
  top: -8px;
  padding: 0;
  width: 18px;
  box-shadow: none;
  background: transparent;
  color: transparent;
}
details.personal-data .mobile-number-input > [type=text] {
  width: calc(100% - 28px) !important;
}
details.personal-data .mobile-number-input > .is-valid {
  right: 40px;
}
details.personal-data .datenshutz-checkbox .description {
  margin-top: 16px;
}
details.kulturen-data label.tw-absolute {
  display: none;
}
details.kulturen-data .details-wrapper > .webform-flexbox {
  margin: 0;
}
details.kulturen-data .details-wrapper > .webform-flexbox + .webform-flexbox {
  margin-top: 22px;
}
details.kulturen-data .details-wrapper > .webform-flexbox .webform-flex + .webform-flex {
  margin-left: 20px;
}
details.kulturen-data .details-wrapper .webform-flex--container {
  margin: 0;
}
details.kulturen-data .details-wrapper > .webform-flexbox > .webform-flex > .webform-flex--container {
  border-bottom: 2px solid #DFE4CC;
}
details.kulturen-data .details-wrapper > .webform-flexbox > .webform-flex > .webform-flex--container.checked {
  border-bottom: 2px solid #5F7800;
}
details.kulturen-data .details-wrapper > .webform-flexbox > .webform-flex > .webform-flex--container.checked label.option {
  color:  #5F7800;
  font-weight: 700;
}
details.kulturen-data .details-wrapper > .webform-flexbox > .webform-flex > .webform-flex--container.checked .form-checkbox {
  background-image: url("/sites/g/files/kgtney356/files/media/image/2024/06/20/checkbox-green.svg");
}
details.kulturen-data .details-wrapper .two-items-flex .webform-flex:last-child .webform-flex--container  {
  border-bottom: 0;
}
details.kulturen-data .details-wrapper .webform-flex--container > .webform-flexbox {
  margin: 16px 0 4px;
}
details.kulturen-data .details-wrapper .webform-flex--container > .webform-flexbox > .webform-flex {
  display: flex;
}
details.kulturen-data .details-wrapper .webform-flex--container > .webform-flexbox > .webform-flex > .webform-flex--container {
  margin-top: auto;
  margin-bottom: auto;
}
details.kulturen-data .details-wrapper .webform-flex--container .first-of-type\:tw-mt-4:first-of-type {
  margin-top: 0;
}
details.kulturen-data .details-wrapper .webform-flex--container .field-suffix {
  position: absolute;
  top: 16px;
  right: 12px;
  opacity: 0.5;
  font-style: italic;
}
details.kulturen-data .details-wrapper .webform-flex--container > .webform-has-field-suffix > input:not([type="checkbox"]).tw-bg-light-blue + .is-valid + .field-suffix {
  display: none;
}
details.kulturen-data .details-wrapper .webform-flex--container > .webform-has-field-suffix > input:not([type="checkbox"]) {
  width: 100%;
}
details.kulturen-data .details-wrapper .webform-flex--container > .webform-has-field-suffix.form-item-error > .field-suffix {
  color: #D2101E;
  opacity: 0.8;
}
details.kulturen-data .details-wrapper > .form-type-processed-text {
  margin: 16px 0 0;
}
details.kulturen-data .details-wrapper > .form-type-processed-text h3 {
  font-size: 16px;
}
@media screen and (min-width: 1055px)and (max-width: 1148px) {
  .hero-wrapper .hero-text {
    padding-left: 20px;
  }
}
@media screen and (min-width: 768px)and (max-width: 1054px) {
  .hero-wrapper {
    flex-direction: column-reverse;
  }
  .hero-wrapper .hero-image {
    position: relative;
  }
  .hero-wrapper .hero-text {
    max-width: unset;
    margin-top: -36px;
    padding: 30px 20px;
  }
  .services-checkboxes .webform-options-display-three-columns {
    flex-direction: column;
    gap: 48px;
  }
  .services-checkboxes .webform-options-display-three-columns div.form-item {
    margin-left: 20px;
    margin-right: 20px;
  }
  .services-checkboxes .webform-options-display-three-columns div.form-item .webform-element-description {
    padding-bottom: 24px;
    height: 100%;
  }
  .sms-checkboxes-wrapper .webform-options-display-side-by-side {
    float: none !important;
    margin-top: 32px;
  }
  details.kulturen-data .details-wrapper > .webform-flexbox + .webform-flexbox {
    margin-top: 0;
  }
  details.kulturen-data .details-wrapper .webform-flex--container > .webform-flexbox > .webform-flex:first-child > .webform-flex--container {
    margin-bottom: 16px;
  }
  details.kulturen-data .details-wrapper > .webform-flexbox {
    display: block;
  }
  details.kulturen-data .details-wrapper > .webform-flexbox .webform-flex + .webform-flex {
    margin-left: 0;
  }
  details.kulturen-data .details-wrapper > .webform-flexbox .webform-flex + .webform-flex {
    margin-left: 0;
    margin-top: 20px;
  }
  details.personal-data .form-type-radios .webform-options-display-side-by-side,
  details.personal-data .form-type-checkboxes .webform-options-display-side-by-side {
    width: 75%;
    display: inline-block;
    float: right;
  }
}
@media screen and (min-width: 768px) { 
  .hero-wrapper .hero-image img {
    height: 100%;
  }
}
@media screen and (max-width: 767px) {
  .webform-submission-subscripion-page-add-form h1 {
    font-size: 24px;
  }
  .webform-submission-subscripion-page-add-form h3 {
    font-size: 18px;
  }
  .hero-wrapper {
    min-height: unset;
    flex-direction: column-reverse;
  }
  .hero-wrapper .hero-image {
    position: relative;
  }
  .hero-wrapper .hero-text {
    margin-top: -36px;
    padding: 30px 20px;
  }
  .hero-wrapper .hero-text p {
    font-size: 14px;
  }
  .webform-submission-subscripion-page-add-form > .form-item.grey-background {
    padding: 24px 20px 98px 20px;
  }
  .webform-submission-subscripion-page-add-form > .form-item.grey-background h2 {
    margin-top: 8px;
  }
  .services-checkboxes .webform-options-display-three-columns div.form-item {
    margin: 24px 20px 48px;
  }
  .services-checkboxes .webform-options-display-three-columns {
    flex-direction: column;
  }
  .services-checkboxes .webform-options-display-three-columns div.form-item:nth-child(2),
  .services-checkboxes .webform-options-display-three-columns div.form-item:nth-child(3) {
    margin-left: 20px;
  }
  .services-checkboxes .webform-options-display-three-columns div.form-item .webform-element-description {
    padding-bottom: 20px;
    height: 100%;
    font-size: 14px;
  }
  .services-checkboxes .webform-options-display-three-columns div.form-item label.option:after {
    font-size: 14px;
  }
  .services-checkboxes .webform-options-display-three-columns div.form-item label.option:before {
    width: 44px;
    height: 44px;
  }
  .services-checkboxes + .form-type-processed-text {
    margin: 20px 20px 48px;
  }
   .services-checkboxes + .form-type-processed-text p {
    font-size: 14px;
  }
  .webform-submission-subscripion-page-add-form .link {
    margin: 0 auto 32px;
    font-size: 14px;
  }
  .webform-submission-subscripion-page-add-form .form-type-checkboxes .form-item-error-message.tw-text-danger {
    bottom: 8px;
  }
  .anrede-radios {
    overflow: hidden;
  }
  .form-type-radio > label.option,
  .form-type-checkbox > label.option {
    font-size: 14px;
  }
  .details-wrapper > .form-wrapper:first-child .form-type-select {
    margin-bottom: 20px;
  }
  details.personal-data .form-type-radios .webform-options-display-side-by-side {
    margin-top: 36px;
    width: 100%;
    float: none !important;
    display: flex;
    flex-direction: column;
  }
  details.personal-data .form-type-radios .webform-options-display-side-by-side .form-type-radio {
    margin-top: 20px;
    margin-bottom: 0;
  }
  details.personal-data > summary,
  details.kulturen-data > summary,
  details.personal-data .form-type-radios .tw-text-sm,
  details.personal-data .form-type-checkboxes .tw-text-sm {
    font-size: 14px;
  }
  details.personal-data .webform-flex .webform-flex + .webform-flex {
    margin-top: 44px;
  }
  details.personal-data .webform-flexbox {
    margin-bottom: 0;
  }
  details.personal-data fieldset.webform-email-confirm--wrapper {
    margin-top: 0;
  }
  details.personal-data .mobile-number-input {
    margin-bottom: 20px !important; 
  }
  details.personal-data .sms-checkboxes-wrapper {
    margin-bottom: 12px !important;
    overflow: hidden;
  }
  details.personal-data .sms-checkboxes-wrapper label.tw-absolute {
    float: none;
    left: 0;
  }
  details.personal-data .sms-checkboxes-wrapper .form-checkboxes {
    float: none;
    display: flex;
    flex-direction: column;
    padding-top: 36px;
    margin-bottom: 16px;
  }
  details.personal-data .sms-checkboxes-wrapper .first-of-type\:tw-mt-4:first-of-type {
    margin-bottom: 24px !important;
  }
  details.personal-data .first-of-type\:tw-mt-4:first-of-type {
    margin-bottom: 44px;
  }
  details.personal-data .form-item-nachname {
    margin-bottom: 20px !important;
  }
  details.personal-data .form-item > input::placeholder,
  details.kulturen-data .form-item > input::placeholder {
    font-size: 14px;
  }
  .webform-submission-subscripion-page-add-form .webform-flex--container select {
    font-size: 14px;
  }
  details.kulturen-data .details-wrapper .webform-flex--container > .webform-flexbox {
    display: flex;
  }
  details.kulturen-data .details-wrapper .webform-flex--container > .webform-flexbox > .webform-flex {
    width: 50%;
  }
  details.kulturen-data .details-wrapper > .webform-flexbox .webform-flex + .webform-flex {
    margin-left: 0;
    margin-top: 20px;
  }
  details.kulturen-data .details-wrapper .webform-flex--container .first-of-type\:tw-mt-4:first-of-type {
    margin-bottom: 0;
  }
  details.kulturen-data .details-wrapper > .webform-flexbox + .webform-flexbox {
    margin-top: 0;
  }
  .details-wrapper {
    padding-bottom: 24px;
  }
  .services-checkboxes .webform-options-display-three-columns .form-checkbox:after {
    font-size: 14px;
    padding-top: 2px;
  }
  details.kulturen-data .details-wrapper .webform-flex--container > .webform-flexbox > .webform-flex:first-child > .webform-flex--container {
    margin-bottom: 16px;
  }
  details.personal-data .datenshutz-checkbox {
    margin-top: 16px;
  }
  details.personal-data .datenshutz-checkbox .description .webform-element-description > p {
    margin-top: 32px;
  }
  .webform-submission-subscripion-page-add-form  .services-error.form-item-error-message {
    padding-top: 0;
    padding-bottom: 40px;
  }
  .webform-submission-subscripion-page-add-form .form-type-radios .form-item-error-message.tw-text-danger,
  .webform-submission-subscripion-page-add-form .form-type-checkboxes .form-item-error-message.tw-text-danger {
    position: relative;
    padding-top: 0;
  }
}